;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Deutsch
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x0c07|0x0407|0x1407|0x1007|0x0807

[Countries]
Abkhazia=Abchasien
Argentina=Argentinien
Armenia=Armenien
Australia=Australien
Austria=Österreich
Azerbaijan=Aserbaidschan
Belarus=Weißrussland
Belgium=Belgien
Brazil=Brasilien
Bulgaria=Bulgarien
Canada=Kanada
China=China
Colombia=Kolumbien
CostaRica=Costa Rica
Croatia=Kroatien
Cuba=Kuba
Cyprus=Zypern
CzechRepublic=Tschechische Republik
Denmark=Dänemark
Egypt=Ägypten
Estonia=Estland
Finland=Finnland
France=Frankreich
Georgia=Georgia
Germany=Deutschland
Greece=Griechenland
Hungary=Ungarn
India=Indien
Ireland=Irland
Israel=Israel
Italy=Italien
Kazakhstan=Kasachstan
Korea=Korea
Latvia=Lettland
Lithuania=Litauen
Mexico=Mexiko
Moldavia=Moldau
Monaco=Monaco
Morocco=Marokko
Netherlands=Niederlande
NewZealand=Neuseeland
Norway=Norwegen
Peru=Peru
Poland=Polen
Portugal=Portugal
Romania=Rumänien
Russia=Russland
Senegal=Senegal
Serbia=Serbien
Slovakia=Slowakei
Slovenia=Slowenien
SouthAfrica=Südafrika
Spain=Spanien
Sweden=Schweden
Switzerland=Schweiz
Thailand=Thailand
Tunisia=Tunesien
Turkey=Truthahn
UAE=Vereinigte Arabische Emirate
UK=Vereinigtes Königreich
Ukraine=Ukraine
UnitedStates=USA
Uzbekistan=Usbekistan
Jamaica=Jamaika
Japan=Japan

[MsgOverVideo]
volume=Die Lautstärke
position=Positions

[SearchBar]
search_settings=Sucheinstellungen
;------------------------------
all_sources=Alle quellen
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Live-Streams
type_video=Video
type_channels=Kanal
type_playlists=Playlist
type_movies=Film
type_show=Sendung
type_any=Jeder
type_games=Spiele
;-----------------------------
upload_date=Hochladedatum
upload_last_hour=Letzte stunde
upload_today=Heute
upload_this_week=Diese woche
upload_this_month=Dieser monat
upload_this_year=Dieses jahr
upload_all_time=Alle Zeit
;-----------------------------
duration=Dauer
duration_less2=< 2 minuten
duration_2to10=2 - 10 minuten
duration_10to30=10 - 30 minuten
duration_more30=> 30 minuten
duration_short=Kurz
duration_long=Lang
duration_any=Jeder
;-----------------------------
sort_by=Sortieren nach
sort_by_relevance=Relevanz
sort_by_popularity=Beliebtheit
sort_by_duration=Dauer
sort_by_upload_date=Hochladedatum
sort_by_view_count=Anzahl der Aufrufe
sort_by_rating=Bewertung
;-----------------------------
search_by=Suche durch
search_by_title=Titel
search_by_artist=Künstler
;-----------------------------
features=Eigenschaften
video_hd_quality=HD
video_subtitles=Untertitel/CC
yt_creative_commons=Creative Commons
video_3d=3D
video_live=Live
video_safe_search=Sicherer modus
;-----------------------------
;4shared extended
views=Aufrufe
views_this_month=Dieser Monat
views_all_time=Alle Zeit
size=Größe
size_small=Klein
size_large=Groß
name=Name
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Playlist erstellen
search_music=Musik suchen
search_videos=Videos suchen
drag_drop_files=Drag & drop media files
no_search_results=Nichts gefunden durch Ihre Anträge

[BalloonPopups]
vk_login_title=Bei VK.com anmelden, um mehr Ergebnisse anzuzeigen
vk_login_stop=Do not show again


[Music]
title=Musik
my_tracks=Meine songs

[Videos]
title=Videos
my_videos=Meine videos
my_downloads=Meine downloads

[Radio]
title=Radio
countries=Die länder

[SHOUTcast]
Alternative=Alternative
Blues=Blues
Classical=Klassiker
Country=Land
Decades=Musik Der Vergangenen Jahre
EasyListening=Easy Listening
Electronic=Elektronisch
Folk=Menschen
Inspirational=Motivation
International=International
Jazz=Jazz
Latin=Latina
Metal=Metall
Misc=Verschiedenes
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Rap
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Urlaub
Soundtracks=Soundtracks
Talk=Unterhaltung
Themes=Themen

[BBC]
singles=Top 40
dancesingles=Dance Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asian Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Loved Tracks
hypedtracks=Hyped Tracks
toptracks=Top Tracks

[Twitch]
following=Folgt
;top playlists
topgames=Spiele
topchannels=Kanäle
topvideos=Videos
;game filter
live_channels=Live-Kanäle
videos=Videos
;channel filter
live_stream=Live-Streams
highlights=Highlights
past_broadcasts=Frühere Übertragungen
;video date filter
upload_this_week=Woche
upload_this_month=Monat
upload_all_time=Für die ganze Zeit
;channel languages filter
all_languages=Alle Sprachen
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Mein Kanal
Subscriptions=Abos
WatchHistory=Verlauf
WatchLater=Später ansehen
LikedVideos=Positiv bewertete Videos
most_popular=Beliebt auf YouTube
Film=Filme und Trickfilme
Autos=Autos
Music=Musik
Animals=Tiere
Sports=Sport
Travel=Reisen
Gaming=Spiele
People=Leute
Comedy=Comedy
Entertainment=Entertainment
News=Nachrichten & Politik
Howto=Hobbys und Stile
Education=Bildung
Technology=Naturwissenschaft und Technik
Nonprofit=Gemeinschaft
;------Browse Channels
browse_channels=Kanäle finden
FilmAndEntertainment=Film & Unterhaltung
BeautyAndFashion=Beauty & Fashion
Automotive=Automobil
TopYouTubeCollections=Top-YouTube-Sammlungen
Animation=Animation
Tech=Technologie
ScienceAndEducation=Wissenschaft & Bildung
CookingAndHealth=Kochen & Gesundheit
;-----Most populat playlists
Music=Musik
Gaming=Spiele
Films=Filme
Culture=Kultur
Knowledge=Wissen
Lifestyle=Lifestyle
News=Nachrichten
Vehicles=Fahrzeuge
Animals=Tiere
Religion=Religion
Politics=Politik
TVShows=TV-Sendungen
Advertising=Werbung
SoapOperas=Seifenopern
RealityTV=Reality-TV
TalkShows=Talkshows
ComedyFilms=Komödien
Drama=Drama
Animation=Trickfilme
DocumentaryFilms=Dokumentarfilme
CountryMusic=Country-Musik
PopMusic=Popmusik
HipHopMusic=Hip-Hop
BallGames=Ballspiele
IndividualSports=Einzelsportarten
Software=Software
Internet=Internet
SportsVideoGames=Sportvideospiele
ActionAdventureGames=Action-Abenteuerspiele
PuzzleGame=Puzzlespiel
ActionGame=Action-Spiel
StrategyVideoGames=Strategiespiele
RolePlayingGames=Rollenspiele
Elections=Wahlen
Comedy=Comedy
StrikingCombatSports=Kampfsportarten
GameConsoles=Spielekonsolen
OpenWorldGames=Open-World-Spiele
MMORPG=MMORPG
ProgressiveHouse=Progressive House
Laptops=Laptops
;-----YouTube channel filters
videos=Videos
playlists=Playlists
channels=Kanäle

[VK]
my_tracks=Meine songs
popular_tracks=Populäre songs
recommended_tracks=Vorgeschlagene songs
my_videos=Meine videos

[DownloadDialog]
title=Download
save_to=Save to
low_quality=Low quality
high_quality=High quality
audio_only=Nur Audio\n(aus diesem video)

[OpenUrlDialog]
title_open=URL öffnen/Live/Funk
title_add=URL hinzufügen/Live/Radio Zu
title=Titel
image=Bild
browse=Durchsuchen
select_type=Wählen Sie den URL-Typ
music_type=Musik/Funk
video_type=Video/Live

[VideoSettingsDialog]
title=Video-Einstellungen
brightness=Helligkeit
contrast=Contrast
hue=Hue
saturation=Sättigung
apply_to_all=Gelten für alle Videos

[AboutDialog]
title=Über Cherryplayer
all_rights=Alle Rechte Vorbehalten.

[Menu]
;---------Open
open_file=Datei öffnen
open_directory=Daqtenverzeichnis öffnen
add_file=Datei hinzufügen
add_file_here=Datei Fügen Sie hier
add_directory=Verzeichnis hinzufügen
add_directory_here=Verzeichnis hinzufügen Sie hier
open_url=URL öffnen/Live/Funk
add_url=URL hinzufügen/Live/Radio
add_url_here=URL hinzufügen/Live/Radio hier
open_location=Open containing folder
open_in_browser=Im browser öffnen
;---------Playlist
playlist_add_file=Datei hinzufügen
playlist_add_folder=Ordner hinzufügen
playlist_rename=Umbennen
playlist_remove=Entfernen
playlist_clear=Leeren
;---------Streams
streams_audio=Audiospur
streams_add_audio=Hinzufügen einer audiospur
streams_video=Videospur
streams_subtitle=Untertitel
streams_add_subtitle=Untertitel hinzufügen
;--------Language Submenu
language_title=Sprache (Language)
;--------Help Submenu
help_title=Hilfe
help_home_page=Homepage
help_check_updates=Updates überprüfen
help_video_tutorial=Tutorial ansehen
help_report_bug=Fehler melden
help_ask_question=Noch fragen?
help_donate=Spenden
help_about=Über Cherryplayer
;---------Volume Submenu
volume_title=Lautstärke
volume_up=Lauter
volume_down=Leiser
volume_mute=Stumm stellen
;---------On Top
ontop_title=Zum anfang
ontop_never=Niemals
ontop_always=Immer
ontop_while_playing=Während dem Abspielen
ontop_while_playing_video=Während dem Abspielen des Videos
;---------TextInput
cut=Cut
copy=Kopie
paste=Einfügen
paste_and_search=Einfügen und suchen
paste_and_add=Einfügen und hinzufügen
delete=Löschen
select_all=Alle auswählen
;---------Settings
audio_settings=Audio-Einstellungen
video_settings=Video-Einstellungen
;---------Other
play_pause=Play/Pause
play=Abspielen
stop=Stop
previous=Voriges
next=Nächstes
repeat=Wiederholen
shuffle=Mischen
copy_path=Kopieren sie pfad zur datei
copy_url=URL Kopieren
copy_cherry_url=Cherry URL Kopieren
buy_on_amazon=Kaufen Bei Amazon
download=Download
find_more=Mehr...
enter_fullscreen=Bildschirmmodus
exit_fullscreen=Bildschirmmodus verlassen

[ButtonText]
ok=Ok
reset=Zurücksetzen
open=Öffnen
login=Login
logout=Abmelden
browse=Browse
download=Download
cancel=Cancel
close=Schließen
show_more=Mehr anzeigen

[ButtonTooltip]
;--------Title
main_menu=Hauptmenü
app_minimize=Minimieren
app_maximize=Maximieren
app_restore=Wiederherstellen
app_close=Schließen
;--------TopBar
hide_playlists=Hide playlists
show_playlists=Show playlists
show_played=Show gespielt audio/video
search_music=Musik suchen
search_videos=Videos suchen
search_button=Suche
playlist_view1=Liste
playlist_view2=Lange liste
playlist_view3=Gitter
settings=Einstellungen
;--------LeftPanel
add_playlist=Zur Playlist hinzufügen
collapse=Collapse
expand=Expand
music_playlists=Music playlists
videos_playlists=Videos playlists
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=Youtube Tops
vk_playlists=Vk playlists
video_quality=Videoqualität
;--------Video
video_minimize=Video minimieren
video_maximize=Video maximieren
enter_fullscreen=Bildschirmmodus
exit_fullscreen=Bildschirmmodus verlassen
;--------PlayBar
previous=Vorheriges
play=Abspielen
pause=Pausieren
stop=Stop
next=Nächstes
sound_on=Ton an
sound_off=Ton aus
repeat_on=Wiederholen an
repeat_off=Wiederholen aus
shuffle_on=Shuffle an
shuffle_off=Shuffle aus
;---------Other
open_file=Datei öffnen
open_location=Ordner öffnen
add_to_playlist=Zur Playlist hinzufügen
browse_dlfolder=Downloadordner durchsuchen
login=Bei VKontakte anmelden
logout=Abmelden aus vk.com
download=Download
downloaded=Gedownloadet
cancel=Abbrechen
remove=Entfernen